# Uses of Class
it.tdlight.jni.TdApi.PageBlockListItem

## Uses of TdApi.PageBlockListItem in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.PageBlockListItem
Modifier and Type
Field
Description
`TdApi.PageBlockListItem[]`
TdApi.PageBlockList.`items`
The items of the list.
Constructors in it.tdlight.jni with parameters of type TdApi.PageBlockListItem
Modifier
Constructor
Description
``
`PageBlockList(TdApi.PageBlockListItem[] items)`
A list of data blocks.